---
arch: x86_64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.8 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.8-x86_64-uefi-cloudinit-metal-aws
name: alpine-3.20.8-x86_64-uefi-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.20.8
revision: '0'
version: '3.20'
built: '2025-10-08T17:10:29.239953'
uploaded: '2025-10-08T17:19:49.993547'
imported: '2025-10-08T17:23:50.661676'
import_id: ami-065ca1519f4383782
import_region: us-west-2
signed: '2025-10-08T22:33:05.670435'
published: '2025-10-09T16:01:58.527435'
released: '2025-10-08T22:40:19.168335'
artifacts:
  ap-south-2: ami-0c5cf522684165a36
  ap-south-1: ami-0915301b1102c2c9f
  eu-south-1: ami-06acf7ed3b9b16585
  eu-south-2: ami-03a49e3594fbcdc6e
  me-central-1: ami-04d8112448a297cc6
  il-central-1: ami-087ee68db001f5c6b
  ca-central-1: ami-07535679edb3e83aa
  eu-central-1: ami-045b0be1fd3dd679b
  eu-central-2: ami-016d43620b6857139
  us-west-1: ami-0922cbd30a08b5972
  us-west-2: ami-065ca1519f4383782
  af-south-1: ami-0a88073ce83a1247c
  eu-north-1: ami-04447e2c4eb7a5f38
  eu-west-3: ami-09f99d85e13526380
  eu-west-2: ami-0df336722d24d3f27
  eu-west-1: ami-0b8c1b04cd337d3b7
  ap-northeast-3: ami-0250309b8c1e63725
  ap-northeast-2: ami-01d55c909d7fb4c65
  me-south-1: ami-00b8e076ff9ca695f
  ap-northeast-1: ami-0fc4dd0871e0257f4
  sa-east-1: ami-0286bd744ae038a4d
  ap-east-1: ami-09c700b0f320ff92e
  ap-southeast-1: ami-060351bd032b214b4
  ap-southeast-2: ami-02345538cbc3d06c7
  ap-southeast-3: ami-08cf9ea9e49354ff0
  ap-southeast-4: ami-01ba0beb612347297
  us-east-1: ami-01caced3523568f0a
  us-east-2: ami-0203455a42a06ba16
metadata_updated: '2025-10-09T16:01:58.543918'
